KAPPFINDER(1)

NAME
kappfinder - Ett program för att lägga till installerade program i KDE:s meny.

SYNOPSIS

kappfinder [--dirkatalog] [Allmänna KDE-väljare] [Allmänna QT-väljare]

BESKRIVNING

KDE:s programfinnare (Kappfinder) letar efter gamla och tredje part program som är installerade på systemet och lägger till dem i KDE:s menysystem.

VäLJARE

--dir katalog
    Installera .desktop-filer i katalogen katalog

SE OCKSå

Mer detaljerad användardokumentation är tillgänglig med help:/kappfinder (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter help:/kappfinder).

UPPHOVSMäN

Kappfinder är skriven av Matthias Hölzer-Klüpfel <hoelzer@kde.org>

Den här manualsidan är framtagen av Jan Schaumann <jschauma@netmeister.org> för ``Projektet saknade manualsidor'' ( http://www.netmeister.org/misc/m2p2/index.html: http://www.netmeister.org/misc/m2p2/index.html.

AUTHOR
Jan Schaumann.